import { type Base, genBase } from "./_base"

export interface MaterialPackage extends Base {
  code: string
  name: string
}

export function genMaterialPackage(): MaterialPackage {
  return {
    ...genBase(),
    code: '',
    name: '',
  }
}
